@charset "utf-8";

/*
全局css变量定义
--mainColor    // 主色调
--textColor    // 文字深色调
--textColor1   // 文字浅色调
--bgColor      // 辅助背景色
*/
:root{
    --mainColor:#000;
    --textColor:#333;
    --textColor1:#999;
    --textColor2:#fff;
    --bgColor:#fff;
    --bgColor1:#f5f5f5;
    --lineColor:#e0e0e0;
}

.main { width:100%;max-width:1790px;margin:0 auto;}
@media(max-width: 1080px){
    .main{padding:0 3%;}
    .max-main{padding:0 3%;}
}

.section{padding-top:72px;padding-bottom:72px;}
.section2{padding-top:180px;padding-bottom:180px;}
.section3{padding-top:72px;padding-bottom:120px;}
.section4{padding-top:80px;padding-bottom:160px;}
.section-top{padding-top:100px;}
.section-bottom{padding-bottom:100px;}

@media(max-width: 1440px){
    .section{padding-top:64px;padding-bottom:64px;}
    .section2{padding-top:160px;padding-bottom:160px;}
    .section3{padding-top:64px;padding-bottom:100px;}
    .section4{padding-top:72px;padding-bottom:120px;}
    .section-top{padding-top:88px;}
    .section-bottom{padding-bottom:88px;}
}

@media(max-width: 1280px){
    .section{padding-top:56px;padding-bottom:56px;}
    .section2{padding-top:120px;padding-bottom:120px;}
    .section3{padding-top:56px;padding-bottom:80px;}
    .section4{padding-top:64px;padding-bottom:100px;}
    .section-top{padding-top:72px;}
    .section-bottom{padding-bottom:72px;}
}

@media(max-width: 1080px){
    .section{padding-top:48px;padding-bottom:48px;}
    .section2{padding-top:96px;padding-bottom:96px;}
    .section3{padding-top:48px;padding-bottom:64px;}
    .section4{padding-top:56px;padding-bottom:80px;}
    .section-top{padding-top:64px;}
    .section-bottom{padding-bottom:64px;}
}

@media(max-width: 769px){
    .section{padding-top:40px;padding-bottom:40px;}
    .section2{padding-top:72px;padding-bottom:72px;}
    .section3{padding-top:40px;padding-bottom:60px;}
    .section4{padding-top:48px;padding-bottom:64px;}
    .section-top{padding-top:48px;}
    .section-bottom{padding-bottom:48px;}
}

/*头部*/
.headers{width:100%;padding:32px 0;background-color:#f5f5f5;position:relative;}
.headers-height{width:100%;height:56px;display:none;}
.headers-box{width:100%;display: flex;align-items:align-items;justify-content:space-between;}
.headers-box .logo{width:12%;max-width:184px;}
.headers-box .logo a{display: block;width:100%;}
.headers-box .logo a img{display:block;max-width:100%;}

.nav-list{display: flex;align-items: center;justify-content:center;}
.nav-list ul{display:flex;flex-direction: row;justify-content: space-around;align-items: center;}
.nav-list li{margin-left:10px;margin-right:10px;}
.nav-list li a{display:block;padding:0 20px;font-size:18px;color:#000;line-height:34px;transition: all 0.3s; -webkit-transition: all 0.3s;position:relative;border:transparent solid 1px;border-radius:40px;}
.nav-list li a:hover{border-color: #000;color:#000;}
.nav-list li.cur a{border-color: #000;color:#000;}

/*头部 搜索*/
.headers-right{display: flex;align-items:center;justify-content:flex-end;}
.headers-search{width:80%;max-width:200px;border-radius:40px;background-color:#fff;height:36px;display: flex;align-items:center;justify-content:space-between;}
.headers-search a{display: flex;align-items:center;justify-content:space-between;}
.headers-search .search-btn{width:40px;height:36px;display: flex;align-items:center;justify-content:center;font-size:20px;color:#888;border:none;background:none;outline:none;}
.headers-search .search-input{width:calc(100% - 40px);border:none;background:none;outline:none;font-size:14px;}

/*语言切换*/
.language{display: flex;margin-left:40px;position:relative}
.current-lang{display: flex;align-items:center;font-size:18px;color:#000;line-height:36px;font-family: 'HalyardRegular';text-transform:uppercase; transition:all 0.2s;-webkit-transition:all 0.2s;font-weight:normal;position:relative;cursor: pointer;}
.current-lang .iconfont{font-size:12px;margin-left:4px;}

.language-list{display:none;position:absolute;top:36px;right:0;background-color: #fff;box-shadow:0 2px 12px rgba(0,0,0,0.05);padding:10px;border-radius:8px;width:100px;}
.language-list li{margin-top:10px;}
.language-list li:first-child{margin-top:0;}
.language-list a{display:block;width:100%;text-align:center;font-size:16px;color:#000;line-height:32px;font-family:'HalyardRegular';text-transform:uppercase; transition:all 0.2s;-webkit-transition:all 0.2s;font-weight:normal;border:transparent solid 1px;border-radius:40px;}
.language-list a:hover{border-color: #000;}
.language-list li.active a{border-color: #000;}

/*移动端导航按钮*/
.icon-nav-btn{margin-left:16px;width:24px;height:24px;display:none;cursor:pointer;position:relative;}
.icon-nav-btn span{position:absolute;top:4px;left:2px;width:20px;height:2px;background:#000;border-radius:4px;display:block;transition: all 0.6s;-webkit-transition: all 0.6s;}
.icon-nav-btn span.line02{top:11px;}
.icon-nav-btn span.line03{top:18px;}
.icon-nav-btn.open span.line02{opacity:0;}
.icon-nav-btn.open span.line01{top:11px;transform:rotate(-45deg);}
.icon-nav-btn.open span.line03{top:11px;transform:rotate(45deg);}

// .headers.scroll{padding:20px 0;box-shadow:0 4px 15px rgba(0,0,0,0.05);}
.wap-nav-bg{width:100%;z-index:98;background:#000;opacity:0.6;position:fixed;top:0;left:0;height:100%;display:none;}

@media (max-width: 1560px){
    .headers{padding:24px 0;}
    .nav-list li{margin-left:8px;margin-right:8px;}
    .nav-list li a{padding:0 16px;font-size:16px;line-height:32px;}

    .headers-search{max-width:160px;}

    .language{margin-left:30px;}
    .current-lang{font-size:16px;}
}

@media (max-width: 1280px){
    .headers{padding:20px 0;}
    .nav-list li{margin-left:4px;margin-right:4px;}
    .nav-list li a{padding:0 12px;font-size:14px;line-height:28px;}

    .headers-search{max-width:144px;height:30px;}
    .headers-search .search-btn{width:36px;height:30px;font-size:16px;}
    .headers-search .search-input{width:calc(100% - 36px);}

    .language{margin-left:20px;}
    .current-lang{font-size:14px;line-height:28px;}
    .current-lang .iconfont{font-size:10px;}
    .language-list{top:30px;padding:8px;width:84px;}
    .language-list li{margin-top:8px;}
    .language-list li:first-child{margin-top:0;}
    .language-list a{font-size:14px;line-height:26px;}
}


 @media (max-width: 1080px){
    .headers{padding:12px 0;position:fixed;top:0;left:0;right:0;z-index:99;}
    .headers-height{display:block;}
    .headers-box .logo{width:36%;display:flex;align-items:center;max-height:32px;}

    .nav-list{width:100%;padding:0;height:100%;background:#f5f5f5;position:fixed;left:-100%;top:54px;z-index:103;margin:0;display:block;}
    .nav-list ul{width:100%;padding:10px 4%;margin:0;display:block;}
    .nav-list li{width:100%;margin:0;padding:8px 0;display: flex;}
    .nav-list li a{font-size:16px;line-height:40px;border:none;border-radius:0;padding:0;width:100%;}
    .nav-list li.cur a{border-bottom:#000 solid 1px;}

    .headers-search{width:32px;width:32px;background:none;}
    .headers-search .search-btn{width:32px;height:32px;color:#000;font-size:20px;}
    .headers-search .search-input{display:none;}

    .language{margin-left:10px;}

    .icon-nav-btn{display:block;}
}




/*footer*/
.footer{width:100%;padding:30px 0;background:#f5f5f5;overflow:hidden;font-size:16px;color:#000;line-height:40px;}
.copyright a{margin-left:20px;}
.cp-right a{margin-right:20px;}

@media(max-width:1560px){
    .footer{padding:24px 0;font-size:14px;line-height:36px;}
}

@media(max-width:1080px){
    .footer{padding:10px 0;font-size:12px;line-height:20px;}
}

@media(max-width:769px){
    .copyright{width:100%;justify-content:center;}
    .cp-right{width:100%;justify-content:center;flex-wrap:wrap;}
    .copyright a{margin-left:12px;}
    .cp-right a{margin-right:12px;}
}


/*视频弹框*/
.video-bg{position:fixed;z-index:1000;top:0;left:0;background:#000;opacity:0.8;width:100%;height:100%;display:none;}
.home-videobox{position:fixed;z-index:1001;width:60%;top:14%;left:20%;display:none;}
.home-videobox .video-close{position:absolute;right:-24px;top:-24px;width:48px;height:48px;background:rgba(0,0,0,0.6);font-size:16px;color:#fff;border:#fff solid 2px;border-radius:50%;cursor:pointer;opacity:0.8;}

@media(max-width:1280px){
    .home-videobox{width:80%;left:10%;}
}

@media(max-width:769px){
    .home-videobox{width:95%;left:2.5%;top:30%;}
    .home-videobox .video-close{right:auto;top:auto;bottom:-48px;left:50%;margin-left:-14px;width:28px;height:28px;border:#fff solid 1px;}
}


/*编辑器*/
.editor{font-size:18px;color:#000;line-height:32px;}
.editor h2{font-size:22px;color:#000;line-height:32px;font-family: 'HalyardMedium';margin-bottom:20px;}
.editor .sub-title{font-size:32px;color:#000;line-height:60px;font-family: 'HalyardBold';margin-top:40px;margin-bottom:8px;}
.editor a{font-size:18px;color:#000;line-height:32px;}
.editor h6{font-size:18px;color:#000;line-height:48px;margin-top:20px;font-family: 'HalyardMedium';}
.editor p{line-height:inherit;margin-bottom:12px;}
.editor img{max-width:100%;}
.editor strong{font-weight:bold;}
.editor em{font-style:italic;}
.editor ul,.editor li{list-style:unset;font-size:18px;color:#000;line-height:32px;}
.editor ul{padding-left:22px;}
.editor li::marker{text-indent:40px!important;}
.editor-flex{width:100%;display: flex;justify-content:space-between;flex-wrap:wrap;}
.editor-flex p{max-width:48%;}
.editor-flex img{border-radius:12px;}

@media(max-width:1560px){
    .editor{font-size:16px;line-height:28px;}
    .editor h2{font-size:20px;line-height:28px;margin-bottom:16px;}
    .editor .sub-title{font-size:28px;line-height:48px;margin-top:32px;}
    .editor a{font-size:16px;line-height:28px;}
    .editor h6{font-size:16px;line-height:40px;margin-top:16px;}
    .editor p{margin-bottom:8px;}

    .editor ul,.editor li{font-size:16px;line-height:28px;}
    .editor ul{padding-left:20px;}
    .editor li::marker{text-indent:28px!important;}
}

@media(max-width:1280px){
    .editor{font-size:14px;line-height:24px;}
    .editor h2{font-size:18px;line-height:24px;margin-bottom:12px;}
    .editor .sub-title{font-size:20px;line-height:36px;margin-top:24px;margin-bottom:4px;}
    .editor a{font-size:14px;line-height:24px;}
    .editor h6{font-size:16px;line-height:32px;margin-top:12px;}

    .editor ul,.editor li{font-size:14px;line-height:24px;}
    .editor ul{padding-left:18px;}
    .editor li::marker{text-indent:24px!important;}
}
@media(max-width:769px){
    .editor-flex p{max-width:100%;}
    .editor-flex img{margin-top:16px;}
}

/*第三级导航*/
.inside-third-box{width:280px;position:relative;}
.inside-third-nav{width:100%;}
.inside-third-nav ul{display:block;}
.inside-third-nav li{width:100%;position:relative;margin-bottom:10px;}
.inside-third-nav a{width:100%;padding:14px 30px;font-size:18px;color:#333;line-height:20px;min-height:68px;border-radius:12px;display: flex;align-items: center;transition: all 0.3s;-webkit-transition: all 0.3s;position:relative;background-color:#f5f5f5;text-align:left;font-family: 'HalyardBold';}
.inside-third-nav li.active a{background-color:#b7b09c;color:#fff;}
.inside-third-nav li:hover a{background-color:#b7b09c;color:#fff;}

.inside-third-nav .swiper-button-next,.inside-third-nav .swiper-button-prev{width:32px;height:100%;margin-top:0;z-index:9;transition:all 0.3s;-webkit-transition:all 0.3s;opacity:1;left:0;top:0;font-size:16px;color:#000;display:flex;align-items: center;background: linear-gradient(to right, rgb(245,245,245), rgba(245,245,245,.5));justify-content:flex-start;display:none;}
.inside-third-nav .swiper-button-next {left:auto;right:0;background: linear-gradient(to left, rgb(245,245,245), rgba(245,245,245,5));justify-content:flex-end;}
.inside-third-nav .swiper-button-next:hover,.inside-third-nav .swiper-button-prev:hover{color:var(--mainColor);}
.inside-third-nav .swiper-button-prev.swiper-button-disabled {opacity:0;}
.inside-third-nav .swiper-button-next.swiper-button-disabled {opacity:0;}

.pages-second-content{width:calc(100% - 320px);border-radius:12px;background-color:#f5f5f5;padding:40px;}


@media(max-width:1560px){
    .inside-third-box{width:240px;}
    .inside-third-nav a{padding:12px 24px;font-size:16px;line-height:20px;min-height:64px;}

    .pages-second-content{width:calc(100% - 272px);padding:32px;}
}
@media(max-width:1280px){
    .inside-third-box{width:200px;}
    .inside-third-nav a{padding:8px 16px;font-size:14px;line-height:16px;min-height:48px;}

    .pages-second-content{width:calc(100% - 224px);padding:24px;}
}

@media(max-width:1080px){
    .inside-third-box{width:100%;}
    .inside-third-nav ul{display:flex;}
    .inside-third-nav li{width:auto;margin-bottom:0;}
    .inside-third-nav a{padding:4px 12px;font-size:14px;line-height:20px;min-height:40px;border-radius:8px;}

    .pages-second-content{width:100%;padding:16px;margin-top:16px;}
}


/* 折叠列表 */
.collapsible-list{width:100%;}
.collapsible-list li{width:100%;padding:0 20px;border-radius:12px;background-color:#fff;margin-top:20px;}
.collapsible-list li .collapsible-title{width:100%;display: flex;align-items:center;justify-content:space-between;cursor: pointer;}
.collapsible-list li .collapsible-title h2{width:90%;font-size:18px;color:#000;line-height:60px;font-family: 'HalyardBold';}
.collapsible-list li .collapsible-title h3{width:90%;font-size:18px;color:#000;line-height:60px;font-family: 'HalyardBold';}
.collapsible-list li .collapsible-title .icon{width:24px;height:24px;background-color:#dedede;border-radius:50%;display: flex;align-items:center;justify-content:center;font-size:12px;color:#000;transition: all 0.3s;-webkit-transition: all 0.3s;}
.collapsible-list li .collapsible-title.open .icon{transform: rotate(-180deg);}
.collapsible-list li .collapsible-content{display:none;width:100%;padding:20px 0;color:#666;border-top:#e0e0e0 solid 1px;}
.collapsible-list li .collapsible-content p{margin:0;}

@media (max-width:1560px){
    .collapsible-list li{padding:0 16px;margin-top:16px;}
    .collapsible-list li .collapsible-title h2{font-size:16px;line-height:56px;}
    .collapsible-list li .collapsible-title h3{font-size:16px;line-height:56px;}
    .collapsible-list li .collapsible-content{padding:16px 0;}
}
@media (max-width:1280px){
    .collapsible-list li{padding:0 12px;margin-top:12px;}
    .collapsible-list li .collapsible-title h2{line-height:48px;}
    .collapsible-list li .collapsible-title h3{line-height:48px;}
    .collapsible-list li .collapsible-content{padding:12px 0;}
}
@media (max-width:1080px){
    .collapsible-list li .collapsible-title h2{font-size:14px;line-height:40px;}
    .collapsible-list li .collapsible-title h2{font-size:14px;line-height:40px;}
}
@media (max-width:769px){
    .collapsible-list li .collapsible-title .icon{width:20px;height:20px;font-size:10px;}
}


/* 表格样式 */
.inside-table{width:100%;}
.inside-table table{width:100%;}
.inside-table thead{width:100%;background-color:#000;}
.inside-table thead th{color:#fff;font-size:18px;line-height:56px;padding:0 20px;font-family: 'HalyardMedium';}
.inside-table thead th:first-child{border-top-left-radius: 12px;border-bottom-left-radius: 12px;}
.inside-table thead th:last-child{border-top-right-radius: 12px;border-bottom-right-radius: 12px;}

.inside-table table td{font-size:18px;color:#000;line-height:32px;padding:20px;min-height:104px;font-family: 'HalyardRegular';vertical-align: top;}
.inside-table tbody tr:nth-child(even){background-color:#f5f5f5;}
.inside-table tbody tr:nth-child(odd){background-color:#fff;}

@media (max-width:1560px){
    .inside-table thead th{font-size:16px;line-height:48px;padding:0 16px;}

    .inside-table table td{font-size:16px;line-height:28px;padding:16px;min-height:88px;}
    .inside-table table td .tip{height:28px;}
}
@media (max-width:1280px){
    .inside-table thead th{font-size:16px;line-height:40px;padding:0 12px;}

    .inside-table table td{font-size:16px;line-height:24px;padding:12px;min-height:72px;}
    .inside-table table td .tip{height:24px;}
}

@media (max-width:1080px){
    .inside-table thead th:first-child{border-top-left-radius: 8px;border-bottom-left-radius: 8px;}
    .inside-table thead th:last-child{border-top-right-radius: 8px;border-bottom-right-radius: 8px;}

    .inside-table table td{font-size:14px;line-height:20px;padding:12px;min-height:64px;}
    .inside-table table td .tip{height:20px;}
}

/*分页*/
.list-more{width:100%;margin-top:20px;margin-bottom:20px;display:none;}
.list-more a{display:block;width:120px;height:36px;margin:0 auto;background:#f2f2f2;border-radius:20px;font-size:12px;color:#888;text-align:center;line-height:36px;transition: all 0.6s;-webkit-transition: all 0.6s;}
.list-more a:hover{background:var(--mainColor);color:#fff;transition: all 0.6s;-webkit-transition: all 0.6s;}

.page01 { text-align:center; width:100%;margin-top:20px;margin-bottom:40px;}
.page01 a{display:inline-block;zoom:1;*display:inline;padding:0 16px;height:46px;line-height:46px;color:#999;font-size: 18px;cursor: pointer; text-align:center;font-family:'HalyardRegular';}
.page01 .current{ color:var(--mainColor);}
.page01 a:hover{color:var(--mainColor);}
.page01 input{display:inline-block;zoom:1;*display:inline;width:60px;padding:0 8px;height:40px;border:none;background:#fff;}
.page01 input.go{border:var(--mainColor) solid 2px;color:var(--mainColor);}
.page02 { float:left;width:100%; height:45px; line-height:45px; text-align:center;color:#333; font-size:16px; background:#fff; margin-top:20px; display:none;}
.page01 button.btn{width:46px;height:46px;border:none;background-color:var(--mainColor);border-radius:50%;outline:none;font-size:20px;color:#fff;cursor:pointer;}
.page01 button.btn.disabled{background-color:#ccc;}

@media (max-width:991px){
    .list-more{display:block;}
    .page01{display:none;}
}

.empty{width:100%;padding:80px 0;display:none;}
.empty img{display:block;max-width: 100%;margin:0 auto;}
.empty p{font-size:12px;color:#999;line-height:40px;text-align:center;}


















